﻿@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@RenderBody()

@section scripts {

<script src="/Content/assets/vendor/datatables/jquery.dataTables.js"></script>
@*<script src="/Content/assets/vendor/datatables-fixedheader/dataTables.fixedHeader.js"></script>*@
<script src="/Content/assets/vendor/datatables-bootstrap/dataTables.bootstrap.js"></script>
<script src="/Content/assets/vendor/datatables-responsive/dataTables.responsive.js"></script>
@*<script src="/Content/assets/vendor/datatables-tabletools/dataTables.tableTools.js"></script>*@
<script src="/Scripts/date-arg.min.js"></script>

    @RenderSection("scripts", required: false)

}
